/*
Template: twentytwenty
Theme Name: Twenty Twenty child
Text Domain: twentytwenty-child
*/
@charset "UTF-8";
/* CSS Document */

.entry-content{
	font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}
div.entry-logo {
	position: absolute;
	top: 50px;
	left: 40%;
}
div.entry-logo img{
	margin: auto;
}

h1.entry-title-lp {
	font-size: 2em;
	color: #005E5B;
}
.template-entry-page header.entry-header{
	background-image: url('/images/entry.svg');
	background-repeat: no-repeat;
	background-position: center 70px;
	padding: 12rem 0 4rem;
}
body.page-id-667 {
	background-color:#252b5d !important;
}
.page-id-667 header.entry-header {
	background: #fff;
	padding-top: 8rem;
}
.page-id-667 h1.entry-title-lp {
	color: #252b5d;
}
.page-id-667 .post-inner {
	background-color: #252b5d;
	color: #fff;
}
.page-id-667 .button {
	background-color: rgba(72, 88, 239, 0.97);
}
.post-inner {
	padding-top: 5rem;
}
.post-inner.thin {
	padding-top: 3rem;

}
.entry-content *,
.ui.text.container {
	line-height: 2rem;
}
.template-entry-page .ui.segment {
	font-size: 1rem;
	margin: 3em 0;
	line-height: 2rem;
	padding: 2rem 2rem 4rem;
}
.footer-credits {
	margin: auto;
}

.template-entry-page .button,
.template-entry-page input[type="submit"] {
	font-size: 1.5rem;
	text-decoration: none;
}
.template-entry-page .button:hover,
.template-entry-page input[type="submit"]:hover {
	border: 2px solid rgb(205, 38, 83);
	text-decoration: none;
	background-color: #ffffff;
	color: rgb(205, 38, 83);
}

ol.ui.list li {
		padding: 0.5rem;
		font-size: 1em;
		line-height: 2;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="date"], input[type="month"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="number"], input[type="search"], input[type="tel"], input[type="color"], textarea {
    padding: 1rem;
}
.ui.form input[type="text"].inline {
	display: inline;
	/*width: 50px;*/
	line-height: 1.2rem;
	padding: 3px 5px;
	margin: 10px 1px;
	vertical-align: middle;
}
.ui.form input[type="checkbox"],
.ui.form input[type="radio"] {
	vertical-align: middle;
	margin: 10px 3px 10px 5px;
}
.ui.form span.memo{
	display: block;
	line-height: 1.4;
	font-size: 0.8rem;
	color: unset;
	color: rgba(0,0,0,0.7);
	padding: 0.3em;
}
.ui.form .header{
	margin: 3rem 0 2rem;
	padding: 1rem 0 1.5rem;
	border-color: rgba(0,0,0, 0.3);
}
label{
	font-size: inherit;
	font-family: inherit;
}
.line {
	padding-bottom: 0.5rem;
	border-bottom: 1px #dedede solid;
}
#site-footer .section-inner {
	vertical-align: middle;
}

.template-entry-page{
}
ui.segments.images{
	border-width: 0;
	background-color: #fff;
}
.ui.segment.image {
	width: 200px;
	height:200px;
	vertical-align: middle;
	overflow: hidden;
	background-image: url('/images/loading-24.gif');
	background-repeat: no-repeat;
	background-position: center center;
}
.ui.image img.genko {
	width:200px;
}
#app {
	background-color: transparent !important;
}
